<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$aditional_email = $_POST['aditional_email'];

mysqli_query($conn, "INSERT INTO email_recipients (email_address) VALUES('$aditional_email')");


mysqli_close($conn);

header("Location: ../../mailerconfig.php?emailtemplatemsn=added&tab=3");
?>